
Supercharge - Enhancement #16973

Enhance Event module to new UI

17 July 2023 10:49 AM - Low Dylan

Status: Closed Start date: 17 July 2023

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please help to enhance Event module to new UI

SVN Path:

https://dev.silverlakemobility.com/svn/mleb/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_event/cc_event

References from mleb_survey:

Revision: 223590

Author: dylanlow

Date: Monday, May 8, 2023 2:30:07 PM

Message:

Remove lbl.copyright

----

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_advertisement/cc_ma/src/main/resources/Messages.propertie

s

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_am/cc_am/src/main/resources/Messages.properties

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_chatbot/trunk/cc_chatbot/src/main/resources/Messages.proper

ties

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_common/cc_common/src/main/resources/Messages.propertie

s

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_ereward/cc_ereward/src/main/resources/Messages.properties

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_iam/cc_iam/src/main/resources/Messages.properties

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/resources/Messages.properties

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_showroom/cc_mib/src/main/resources/Messages.properties

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/resources/Messages.properties

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_vrsm/cc_vrsm/src/main/resources/Messages.properties

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mobile_application_management/cc_mam/src/main/resources/Mess

ages.properties

Revision: 220158

Author: nurazwanmushar

Date: Friday, December 2, 2022 10:36:13 AM

Message:

missing js script

----

Added : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/js/Chart.min.js

Added : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/js/bootnavbar.js

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/js/jquery-3.6.0.min.js

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/js/jquery-ui-1.12.1.min.js

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/js/jquery.colorbox.1.6.4.mi
n.js

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/js/jquery.dataTables.1.12.

1.min.js

Added : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/js/sidebar-menu.js

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/js/zebra_datepicker_1.9.1

9.min.js

Revision: 220157

Author: nurazwanmushar

Date: Friday, December 2, 2022 10:20:01 AM

Message:

missing copyright label

----

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/resources/Messages.properties

Revision: 220155

Author: nurazwanmushar

Date: Friday, December 2, 2022 10:15:43 AM

Message:

Merge from HLF Trunk Revision: 220112

1. Add saveNavigation for dashboard navigation

2. Change to 02 screen templateSelector

----

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/bbean_survey/src/main/java/com/silverlake/ifb/bean/M

LEBSystemBean.java

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/bbean_survey/src/main/java/com/silverlakeifb/survey/c

onstant/SurveyConstant.java

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/java/com/silverlakeifb/survey/contr

oller/MyProfileController.java

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/java/com/silverlakeifb/survey/contr

oller/SurveyController.java

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/java/com/silverlakeifb/survey/util/T

opMenuFactory02.java

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/WEB-INF/mvc-dispatcher-

servlet.xml

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/WEB-INF/thymeleaf/head

erFragment02.xhtml

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/WEB-INF/thymeleaf/leftMe

nuFragment02.xhtml

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/WEB-INF/thymeleaf/surve

y/searchSurvey02.xhtml

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/WEB-INF/thymeleaf/surve

y/searchSurveyJs02.xhtml

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/WEB-INF/thymeleaf/surve

y/surveyForm02.xhtml

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/WEB-INF/thymeleaf/surve

y/surveyFormFragment02.xhtml

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/WEB-INF/thymeleaf/surve

y/surveyFormJs02.xhtml

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/WEB-INF/thymeleaf/surve
y/surveyGenInfoForm02.xhtml

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/WEB-INF/thymeleaf/surve

y/surveyQuestionsForm02.xhtml

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/WEB-INF/thymeleaf/topFr

agment02.xhtml

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/WEB-INF/thymeleaf/userp

rofile/myProfileDetail02.xhtml

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/bootstrap-5.2.0-dist

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/bootstrap-5.2.0-dist/css

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/bootstrap-5.2.0-dist/css/bo

otstrap-grid.css

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/bootstrap-5.2.0-dist/css/bo

otstrap-grid.css.map

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/bootstrap-5.2.0-dist/css/bo

otstrap-grid.min.css

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/bootstrap-5.2.0-dist/css/bo

otstrap-grid.min.css.map

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/bootstrap-5.2.0-dist/css/bo

otstrap-grid.rtl.css

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/bootstrap-5.2.0-dist/css/bo

otstrap-grid.rtl.css.map

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/bootstrap-5.2.0-dist/css/bo

otstrap-grid.rtl.min.css

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/bootstrap-5.2.0-dist/css/bo

otstrap-grid.rtl.min.css.map

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/bootstrap-5.2.0-dist/css/bo

otstrap-reboot.css

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/bootstrap-5.2.0-dist/css/bo

otstrap-reboot.css.map

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/bootstrap-5.2.0-dist/css/bo

otstrap-reboot.min.css

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/bootstrap-5.2.0-dist/css/bo

otstrap-reboot.min.css.map

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/bootstrap-5.2.0-dist/css/bo

otstrap-reboot.rtl.css

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/bootstrap-5.2.0-dist/css/bo

otstrap-reboot.rtl.css.map

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/bootstrap-5.2.0-dist/css/bo

otstrap-reboot.rtl.min.css

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/bootstrap-5.2.0-dist/css/bo

otstrap-reboot.rtl.min.css.map

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/bootstrap-5.2.0-dist/css/bo

otstrap-utilities.css

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/bootstrap-5.2.0-dist/css/bo
otstrap-utilities.css.map

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/bootstrap-5.2.0-dist/css/bo

otstrap-utilities.min.css

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/bootstrap-5.2.0-dist/css/bo

otstrap-utilities.min.css.map

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/bootstrap-5.2.0-dist/css/bo

otstrap-utilities.rtl.css

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/bootstrap-5.2.0-dist/css/bo

otstrap-utilities.rtl.css.map

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/bootstrap-5.2.0-dist/css/bo

otstrap-utilities.rtl.min.css

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/bootstrap-5.2.0-dist/css/bo

otstrap-utilities.rtl.min.css.map

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/bootstrap-5.2.0-dist/css/bo

otstrap.css

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/bootstrap-5.2.0-dist/css/bo

otstrap.css.map

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/bootstrap-5.2.0-dist/css/bo

otstrap.min.css

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/bootstrap-5.2.0-dist/css/bo

otstrap.min.css.map

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/bootstrap-5.2.0-dist/css/bo

otstrap.rtl.css

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/bootstrap-5.2.0-dist/css/bo

otstrap.rtl.css.map

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/bootstrap-5.2.0-dist/css/bo

otstrap.rtl.min.css

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/bootstrap-5.2.0-dist/css/bo

otstrap.rtl.min.css.map

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/bootstrap-5.2.0-dist/js

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/bootstrap-5.2.0-dist/js/boot

strap.bundle.js

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/bootstrap-5.2.0-dist/js/boot

strap.bundle.js.map

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/bootstrap-5.2.0-dist/js/boot

strap.bundle.min.js

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/bootstrap-5.2.0-dist/js/boot

strap.bundle.min.js.map

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/bootstrap-5.2.0-dist/js/boot

strap.esm.js

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/bootstrap-5.2.0-dist/js/boot

strap.esm.js.map

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/bootstrap-5.2.0-dist/js/boot

strap.esm.min.js

Added :
/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/bootstrap-5.2.0-dist/js/boot

strap.esm.min.js.map

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/bootstrap-5.2.0-dist/js/boot

strap.js

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/bootstrap-5.2.0-dist/js/boot

strap.js.map

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/bootstrap-5.2.0-dist/js/boot

strap.min.js

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/bootstrap-5.2.0-dist/js/boot

strap.min.js.map

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/css/animate.min.css

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/css/bootnavbar.css

Added : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/css/icons.png

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/css/jquery.dataTables.1.1

2.1.min.css

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/css/sidebar-menu.css

Added : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/css/survey02.css

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/css/zebra_datepicker_1.9.

19.min.css

Added : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/scss

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/scss/_animated.scss

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/scss/_bordered-pulled.scs

s

Added : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/scss/_core.scss

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/scss/_fixed-width.scss

Added : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/scss/_icons.scss

Added : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/scss/_larger.scss

Added : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/scss/_list.scss

Added : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/scss/_mixins.scss

Added : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/scss/_path.scss

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/scss/_rotated-flipped.scss

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/scss/_stacked.scss

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/scss/_variables.scss

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/webapp/scss/font-awesome.scss

History

#1 - 24 July 2023 05:22 PM - Parawita Yolanda

- Status changed from New to In Progress

#2 - 25 July 2023 01:11 PM - Parawita Yolanda

- Status changed from In Progress to Resolved

#3 - 25 July 2023 01:12 PM - Parawita Yolanda

- Status changed from Resolved to Assigned

- Assignee changed from Parawita Yolanda to Low Dylan
#4 - 25 July 2023 01:29 PM - Low Dylan

- Status changed from Assigned to Closed

- Assignee deleted (Low Dylan)
